body {
	font-family: "Times New Roman CE", Times, serif;
	background-color: #CCEEFF;
	color: #000090;
}
	
table        {
	font-size: 1em;
	vertical-align: top;
	border-spacing: 15px;
}
	
p	{
	font-size: 1em;
	}

h1	{
	font-size: 2em;
	color: #CCBB00;
	text-align: center;
}

h2	{
	font-size: 1.50em;
	color: #AABB00;
	text-align: center;
	}

h3	{
	font-size: 1.33em;
	color: #889933;
	text-align: center;
	}

h4	{
	font-size: 1.17em;
	color: #CC6666;
	text-align: center;
	}
	
a:link {
	color: #800000;
	text-decoration: none;
}

a:hover {
	color: Red;
	text-decoration: underline;
}	

ramecek {
	background-color: Blue;
	color: White;
}

p.p1 {
	background-color : #CCFFFF;
}
p.p2 {
	background-color : #CCFFCC;
}

p.p3 {
	text-align: center;
}


p.p1:first-line {
	font-size : 140%; 
}
p.p2:first-line {
	font-size : 140%; font-variant : small-caps;
}
